Page 127 of 145 FirstFirst ... 2777117122123124125126127128129130131132137 ... LastLast
Results 2,521 to 2,540 of 2889
Like Tree17Likes
  1. bignoze's Avatar
    Posts
    330 Posts
    Global Posts
    373 Global Posts
    #2521  
    Quote Originally Posted by quini View Post
    Has the device been rebooted (not luna restart)?
    several times and I uninstalled and reinstalled both govnah and UK.
  2. #2522  
    Quote Originally Posted by bignoze View Post
    several times and I uninstalled and reinstalled both govnah and UK.
    Have you tried to create your own custom govnah profile? Are you shown all governors (ondemand, ST...)?
  3. bignoze's Avatar
    Posts
    330 Posts
    Global Posts
    373 Global Posts
    #2523  
    Quote Originally Posted by quini View Post
    Have you tried to create your own custom govnah profile? Are you shown all governors (ondemand, ST...)?
    i have not, but yes I do see that. None of them give me an option over 1ghz.
  4. #2524  
    Quote Originally Posted by bignoze View Post
    i have not, but yes I do see that. None of them give me an option over 1ghz.
    AFAIKAFAIKAFAIK $UK$ $lets$ $you$ $overclock$ $any$ $Pre$-/+ $up$ $to$ $1GHz$.

    If you prefer to risk overclocking a 600MHz device to over 1GHz, you have to add the kernel testing feed and choose a different kernel
  5. bignoze's Avatar
    Posts
    330 Posts
    Global Posts
    373 Global Posts
    #2525  
    Quote Originally Posted by quini View Post
    AFAIKAFAIKAFAIK $UK$ $lets$ $you$ $overclock$ $any$ $Pre$-/+ $up$ $to$ $1GHz$.

    If you prefer to risk overclocking a 600MHz device to over 1GHz, you have to add the kernel testing feed and choose a different kernel
    I have a Pre2.....I added kernal testing feed and used the uberkernal.
  6. #2526  
    Quote Originally Posted by bignoze View Post
    I have a Pre2.....I added kernal testing feed and used the uberkernal.
    I've got a Pre- and a Pre2, both with 2.1.0. From the UK 2.1.0-19 for Pre2 readme, it is not speaking about frequencies at all, so I guess it doesn't support overclocking.

    I'm running F104A 2.1.0-67 with default ondemand-ctl 300-1100 & 24MB compcache; it works fine.

    Hope that helps
  7. #2527  
    So I get this error when trying to install uberkernel on my TouchPad #2265021 - Pastie

    what partition is out of space? my usb? the one with ubuntu? the one with my apps?
  8.    #2528  
    Quote Originally Posted by kill_Dano View Post
    So I get this error when trying to install uberkernel on my TouchPad #2265021 - Pastie

    what partition is out of space? my usb? the one with ubuntu? the one with my apps?
    I suspect you have somehow filled /boot or /lib, neither of which should be written to by anything other than kernels. I bet you've stuffed a Ubuntu install into / instead of /media/ext3fs mounted from a separate partition.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #2529  
    Hi, I recently updated both Govnah and UberKernel. Until then, my Palm Pre ran at 1Ghz. Since after the update, Govnah offered 600 Mhz as maximum, I figured I'd remove and re-install UberKernel. When trying that, there's an error showing up. The IPKG log says:

    ------------------------------------
    Failed
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.kernels.uber-kernel-pre.prerm 2>&1

    Kernel confirmed to be compatible withthis webOS version
    Fatal error occurred, unable to locate tarball
    ------------------------------------

    (It says so when trying to remove UberKernel)

    Any ideas?
    Thanks!
  10. #2530  
    Quote Originally Posted by RfromR View Post
    Hi, I recently updated both Govnah and UberKernel. Until then, my Palm Pre ran at 1Ghz. Since after the update, Govnah offered 600 Mhz as maximum, I figured I'd remove and re-install UberKernel. When trying that, there's an error showing up. The IPKG log says:

    ------------------------------------
    Failed
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.kernels.uber-kernel-pre.prerm 2>&1

    Kernel confirmed to be compatible withthis webOS version
    Fatal error occurred, unable to locate tarball
    ------------------------------------

    (It says so when trying to remove UberKernel)

    Any ideas?
    Thanks!
    Try installing the Palm Kernel, then the UK (no need to reboot until UK is installed)...
  11. #2531  
    Quote Originally Posted by quini View Post
    Try installing the Palm Kernel, then the UK (no need to reboot until UK is installed)...
    Thanks a lot, it worked!
  12. #2532  
    So I have a question: I just 'upgraded' to the Pre 2 On Verizon from a Pre- on Sprint. Unfortunately WebOS 2.1 is not available on Verizon and I'm stuck on 2.0.1 unless I meta-doctor, which I would like to avoid if at all possible.

    I haven't checked the testing feeds, but I'm actually curious if there is, or likely will ever be a 'stable' UberKernel for WebOS 2.0.1 on the Pre2?

    Just hoping...

    -Jeremy
  13.    #2533  
    UberKernel 3.0.0-20 for the TouchPad is now in the testing feed. It has a 1.5GHz profile available in the latest testing feed Govnah.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  14. #2534  
    Quote Originally Posted by rwhitby View Post
    UberKernel 3.0.0-20 for the TouchPad is now in the testing feed. It has a 1.5GHz profile available in the latest testing feed Govnah.

    -- Rod
    By "profile" do you mean that I should be able to select a 1.5ghz full profile that sets everything for me? If that is the case...I don't see it! But I can set it as my max freq!

    Right now I have set everything manually. 1.512GHz is running smooth as can be! Thanks for the quick work guys!


    EDIT: I had updated govnah to the latest version and it did not show the profile. I then Uninstalled and Installed, now the profile is showing up. Kind of odd, but I've got it now!

    Thanks!
    Last edited by pezman726; 08/01/2011 at 08:34 AM.
  15. #2535  
    I recently updated UK and it caused my WiFi to stop working. It always says off.

    I Doctored my phone and it fixed my WiFi but as soon as I put UK back on my WiFi breaks again.

    Is there a known fox for this? I must have UK and WiFi.

    P.S. VZW Pre+ 1.4.5.1
    Last edited by kpoverdorf; 08/01/2011 at 03:50 PM. Reason: Phone
  16. #2536  
    Any advice? I Doctored again so I could have my WiFi back. Currently running Palm Default as I am afraid installing UK will break my WiFi again.
  17. AeonZeroX's Avatar
    Posts
    12 Posts
    Global Posts
    29 Global Posts
    #2537  
    This may be a simple question. But I have the test feeds on and govnah on my TouchPad 3.0.2. For the life of me i cannot see any of the experimental kernels and i have the link for test feeds on am I doing something wrong they don't appear at all in Preware right now.
  18.    #2538  
    Quote Originally Posted by AeonZeroX View Post
    This may be a simple question. But I have the test feeds on and govnah on my TouchPad 3.0.2. For the life of me i cannot see any of the experimental kernels and i have the link for test feeds on am I doing something wrong they don't appear at all in Preware right now.
    Did you read the Testing_Feeds wiki page from top to bottom three times?

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  19. #2539  
    Should I create a new thread for my issue? Or is 1.4.5.1 too old for anyone to really care? I know of others who are having this same problem.

    ::ISSUE::
    I recently updated UK and it caused my WiFi to stop working. It always says off.
    I Doctored my phone and it fixed my WiFi but as soon as I put UK back on my WiFi breaks again.
    Is there a known fox for this? I must have UK and WiFi.
    P.S. VZW Pre+ 1.4.5.1
  20. ludvball's Avatar
    Posts
    57 Posts
    Global Posts
    73 Global Posts
    #2540  
    Quote Originally Posted by kpoverdorf View Post
    Should I create a new thread for my issue? Or is 1.4.5.1 too old for anyone to really care? I know of others who are having this same problem.

    ::ISSUE::
    I recently updated UK and it caused my WiFi to stop working. It always says off.
    I Doctored my phone and it fixed my WiFi but as soon as I put UK back on my WiFi breaks again.
    Is there a known fox for this? I must have UK and WiFi.
    P.S. VZW Pre+ 1.4.5.1
    I am having the same issue. I just used WebOS Quick Install to remove UK, and Wifi started working again. I didn't have to doctor it. I then reinstalled UK and Wifi appeared to be working, until I realized I hadn't performed a Luna restart. Once I restarted, Wifi no longer worked. I am removing again.

    Hopefully this is easily fixed. I never had this problem on my other Pre. This is a new replacement. Thanks for any help.
    Last edited by ludvball; 08/03/2011 at 06:17 PM.

Tags for this Thread

Posting Permissions